/* Class = "NSTextFieldCell"; title = "1\n2\n3"; ObjectID = "37"; */
"37.title" = "1\n2\n3";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "38"; */
"38.title" = "Turpināt";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "39"; */
"39.title" = "Beigt";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "40"; */
"40.title" = "Pielietot Visur";
